EVENTSEQUENCECOMPLETE(1)

NAME
eventsequencecomplete - Runs TPM2 eventsequencecomplete

DESCRIPTION
eventsequencecomplete

Runs TPM2_EventSequenceComplete

[-ha
    pcr handle (default NULL)]

-hs sequence handle

[-pwds
    password for sequence (default empty)]

[-if
    input file to be added (default no data)]

[-of1
    sha1 output digest file (default do not save)]

[-of2
    sha256 output digest file (default do not save)]

[-of3
    sha384 output digest file (default do not save)]

[-of5
    sha512 output digest file (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt